<template>
<v-app>
  <v-main>
      <v-container fluid class="container-site">
        <Nuxt />
      </v-container>
  </v-main>
</v-app>
</template>

<script>
export default {
  name: 'defaulLayout'
}
</script>

<style>
  .container-site, body{
    padding: 0;
    margin:0;
  }

  .bg-primary{
    position:absolute;
    width: 100%;
    height: 100% !important;
  }

  .row-bg{
    margin:0;
  }

  .bg-primary::before{
    content: '';
    position:absolute;
    width: 100%;
    height: 100%;
  }
</style>
